Subject: Re: my jaiua

From: "Marcello Mcdavid" <[email-masked]>
Date: Fri, 23 Jun 2006 22:47:35 -0700

Hi,
 
V l & G R A from 3,35 and many more at http://dupalerikason.com
 
  _____  

Goblin, and also because of the burning of the chief wolfs nose and the
death from the wizards fire of many of his chief servants. So much they
told him when he forced them, but he guessed there was more wickedness
than this afoot, and that a great raid of the whole goblin army with
their wolf-allies into the lands shadowed by the mountains might soon be
made to find the dwarves, or to take vengeance on the men and creatures